-- 基础信息
base_info = {
	group_id = 133106646
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 646001, monster_id = 28020301, pos = { x = -280.641, y = 294.173, z = 1351.619 }, rot = { x = 0.000, y = 319.695, z = 0.000 }, level = 36, drop_tag = "走兽", area_id = 19 },
	{ config_id = 646002, monster_id = 28020301, pos = { x = -280.956, y = 291.981, z = 1341.232 }, rot = { x = 0.000, y = 25.948, z = 0.000 }, level = 36, drop_tag = "走兽", area_id = 19 },
	{ config_id = 646003, monster_id = 28020301, pos = { x = -271.275, y = 291.239, z = 1350.474 }, rot = { x = 0.000, y = 101.896, z = 0.000 }, level = 36, drop_tag = "走兽", area_id = 19 },
	{ config_id = 646004, monster_id = 28030401, pos = { x = -255.875, y = 298.126, z = 1439.758 }, rot = { x = 0.000, y = 51.471, z = 0.000 }, level = 36, drop_tag = "鸟类", area_id = 19 },
	{ config_id = 646005, monster_id = 28030401, pos = { x = -251.437, y = 297.943, z = 1437.592 }, rot = { x = 0.000, y = 30.264, z = 0.000 }, level = 36, drop_tag = "鸟类", area_id = 19 },
	{ config_id = 646006, monster_id = 28030401, pos = { x = -254.120, y = 297.893, z = 1434.700 }, rot = { x = 0.000, y = 149.633, z = 0.000 }, level = 36, drop_tag = "鸟类", area_id = 19 },
	{ config_id = 646007, monster_id = 21010101, pos = { x = -537.921, y = 281.244, z = 1500.807 }, rot = { x = 0.000, y = 320.114, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9003, area_id = 19 },
	{ config_id = 646015, monster_id = 20010101, pos = { x = -214.699, y = 274.681, z = 1312.947 }, rot = { x = 0.000, y = 29.136, z = 0.000 }, level = 36, drop_tag = "史莱姆", pose_id = 201, area_id = 8 },
	{ config_id = 646016, monster_id = 20010101, pos = { x = -210.161, y = 274.240, z = 1305.561 }, rot = { x = 0.000, y = 110.465, z = 0.000 }, level = 36, drop_tag = "史莱姆", pose_id = 201, area_id = 8 },
	{ config_id = 646017, monster_id = 20010101, pos = { x = -205.602, y = 273.864, z = 1312.508 }, rot = { x = 0.000, y = 187.790, z = 0.000 }, level = 36, drop_tag = "史莱姆", pose_id = 201, area_id = 8 },
	{ config_id = 646018, monster_id = 25010301, pos = { x = -263.741, y = 284.576, z = 1305.773 }, rot = { x = 0.000, y = 8.244, z = 0.000 }, level = 36, drop_tag = "盗宝团", pose_id = 4, area_id = 8 },
	{ config_id = 646019, monster_id = 25010201, pos = { x = -261.773, y = 284.585, z = 1305.655 }, rot = { x = 0.000, y = 335.613, z = 0.000 }, level = 36, drop_tag = "盗宝团", pose_id = 4, area_id = 8 },
	{ config_id = 646020, monster_id = 21010201, pos = { x = -264.397, y = 285.031, z = 1309.205 }, rot = { x = 0.000, y = 156.124, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9010, area_id = 8 },
	{ config_id = 646021, monster_id = 21010201, pos = { x = -261.808, y = 284.974, z = 1309.156 }, rot = { x = 0.000, y = 191.329, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9010, area_id = 8 },
	{ config_id = 646026, monster_id = 28030402, pos = { x = -326.786, y = 319.229, z = 1385.299 }, rot = { x = 0.000, y = 143.961, z = 0.000 }, level = 36, drop_tag = "鸟类", area_id = 19 },
	{ config_id = 646027, monster_id = 28030402, pos = { x = -323.269, y = 320.272, z = 1380.654 }, rot = { x = 0.000, y = 143.961, z = 0.000 }, level = 36, drop_tag = "鸟类", area_id = 19 },
	{ config_id = 646028, monster_id = 28030402, pos = { x = -322.311, y = 319.941, z = 1384.128 }, rot = { x = 0.000, y = 50.928, z = 0.000 }, level = 36, drop_tag = "鸟类", area_id = 19 },
	{ config_id = 646033, monster_id = 21010101, pos = { x = -255.432, y = 291.237, z = 1368.743 }, rot = { x = 0.000, y = 221.988, z = 0.000 }, level = 36, drop_tag = "丘丘人", pose_id = 9003, area_id = 19 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 646001, 646002, 646003, 646004, 646005, 646006, 646007, 646015, 646016, 646017, 646018, 646019, 646020, 646021, 646026, 646027, 646028, 646033 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
